Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 931716 - dev-python/black-24.4.2: stablereq
Summary: dev-python/black-24.4.2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Patrick McLean
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2024-05-11 07:00 UTC by Michał Górny
Modified: 2024-06-20 15:08 UTC (History)
1 user (show)

See Also:
Package list:
=dev-python/black-24.4.2-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2024-05-11 07:00:32 UTC
Please stabilize

 dev-python/black-24.4.2: no change for 15 days, since 2024-04-26
Comment 1 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-11 09:49:01 UTC
ppc done
Comment 2 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-11 09:49:02 UTC
x86 done
Comment 3 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-11 11:06:30 UTC
amd64 done
Comment 4 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-11 11:06:31 UTC
ppc64 done
Comment 5 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-16 16:25:24 UTC
arm done
Comment 6 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-16 16:25:26 UTC
arm64 done
Comment 7 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-16 16:25:27 UTC
sparc done
Comment 8 NATTkA bot gentoo-dev 2024-05-21 14:36:10 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2024-06-05 16:24:31 UTC
All sanity-check issues have been resolved
Comment 10 matoro archtester 2024-06-20 15:08:34 UTC
hppa done

all arches done